{% extends 'layout.html' %}

{% block title %}
{{ article.title }}
{% endblock %}

{% block body %}
<div class="container" style="text-align: center">
    <h1>{{ article.title }}</h1>

    <div class="alert alert-info">
        <p>{{ article.text }}</p>
        <p><b>Date: {{ article.date.date() }}</b></p>
        <a href="/posts/{{ article.id }}/delete" class="btn btn-danger">Delete</a>
        <a href="/posts/{{ article.id }}/edit" class="btn btn-success">Edit</a>
    </div>

</div>
{% endblock %}